METAR(1)

NOME
metar - utilità demo METAR per FlightGear

SINTASSI
metar -h | --help | [-v | --verbose] [-e altitudine | --elevation altitudine] [-r | --report | -c | --command-line] <elenco di codici ICAO aeroporti o stringhe METAR>

DESCRIZIONE
metar è un'utilità demo per FlightGear che recupera un METAR (informazioni metereologiche codificate) per uno o più aeroporti da Internet e lo visualizza in una forma leggibile dall'utente. Facoltativamente, può anche stampare gli argomenti della riga di comando richiesti per avviare fgfs(1) all'orario e con le condizioni metereologiche correnti.

OPZIONI

-h, --help
    Mostra informazioni sull'utilizzo ed esce.

-v, --verbose
    Mostra informazioni di debug durante l'esecuzione dell'operazione richiesta.

-e altitudine, --elevation altitudine
    Imposta l'altitudine dell'aeroporto ad altitudine metri.

-r, --report
    Stampa le informazioni metereologiche a schermo in una forma leggibile dall'utente.

-c, --command-line
    Stampa gli argomenti della riga di comando richiesti per avviare FlightGear all'orario e con le condizioni metereologiche correnti.

STATI D'USCITA
metar esce con 0 se l'esecuzione ha avuto successo, con 1 se la sintassi degli argomenti della riga di comando è errata o se si verifica un errore.

VARIABILI D'AMBIENTE

HTTP_PROXY
    Specifica il proxy HTTP da utilizzare. Dev'essere nel formato http://host:porta/.

ESEMPI
Stampa le informazioni metereologiche correnti per KSFO e KOAK:
    $ metar KSFO KOAK Stampa le informazioni metereologiche correnti per KSFO, così come gli argomenti della riga di comando richiesti per avviare FlightGear con le condizioni metereologiche correnti:
    $ metar -c KSFO -r KSFO Stampa la stringa METAR data sotto forma di un report meteo leggibile dall'utente:
    $ metar "LOWL 161500Z 19004KT 160V240 9999 FEW035 SCT300 29/23 Q1006 NOSIG"

VEDERE ANCHE
fgfs(1), la pagina "Weather reports" del wiki FlightGear (http://wiki.flightgear.org/Weather_reports)